package com.example.afrishop_v3.repository;

import com.example.afrishop_v3.models.TbCfExpressTemplate;
import org.springframework.data.jpa.repository.Query;
import org.springframework.data.repository.PagingAndSortingRepository;
import org.springframework.data.repository.query.Param;

import java.util.List;

public interface TbCfExpressTemplateRepository extends PagingAndSortingRepository<TbCfExpressTemplate,String> {
    @Query(value = "select distinct a from #{#entityName} a WHERE a.templateId in (SELECT x.templateId FROM TbCfExpTemKeyword x WHERE x.keyword LIKE concat('%',:keyword,'%'))")
    List<TbCfExpressTemplate> getTemplateByKeyword(@Param("keyword") String keyword);

    TbCfExpressTemplate findFirstByOrderByTemplateIdAsc();
}
